providers:
    - Spatie\MediaLibrary\MediaLibraryServiceProvider
    - Spatie\LaravelData\LaravelDataServiceProvider
    - Zoomyboy\MedialibraryHelper\ServiceProvider

migrations:
    - tests/workbench/database/migrations

workbench:
    start: '/'
    install: false
    discovers:
        web: false
        api: false
        commands: false
        components: false
        views: false
    build: []
    assets: []
    sync: []
